# Uses of Interface
org.eclipse.emf.compare.rcp.ui.structuremergeviewer.groups.extender.IDifferenceGroupExtender.Registry

Packages that use IDifferenceGroupExtender.Registry
Package
Description
org.eclipse.emf.compare.rcp.ui
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.extender

## Uses of IDifferenceGroupExtender.Registry in org.eclipse.emf.compare.rcp.ui

Methods in org.eclipse.emf.compare.rcp.ui that return IDifferenceGroupExtender.Registry
Modifier and Type
Method
Description
`IDifferenceGroupExtender.Registry`
EMFCompareRCPUIPlugin.`getDifferenceGroupExtenderRegistry()`

## Uses of IDifferenceGroupExtender.Registry in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.extender

Classes in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.extender that implement IDifferenceGroupExtender.Registry
Modifier and Type
Class
Description
`class`
`DifferenceGroupExtenderRegistryImpl`
The default implementation of the `IDifferenceGroupExtender.Registry`.
Constructors in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.extender with parameters of type IDifferenceGroupExtender.Registry
Modifier
Constructor
Description
``
`DifferenceGroupExtenderRegistryListener(String pluginID, String extensionPointID, org.eclipse.core.runtime.ILog log, IDifferenceGroupExtender.Registry registry)`
Default Constructor.